﻿/*
=================
= HTML Controls =
=================
*/
/* CSS2 */
input[type=text], input[type=password], input[type=file], textarea, select
{
	border-style: solid;
	border-width: 1px;
	border-color: #666666 #CCCCCC #CCCCCC #666666;
}

/* CSS2 */
input[type=button], input[type=submit]
{
	border-width: 1px;
}

textarea.noScrollBars
{
	overflow: hidden;
}

/*select
{
	border-width: 1px;
}*/

/*
============
= Messages =
============
*/
/* CSS: http://www.jankoatwarpspeed.com/post/2008/05/22/CSS-Message-Boxes-for-different-message-types.aspx */
/* Images: http://itweek.deviantart.com/art/Knob-Buttons-Toolbar-icons-73463960 */
.help, .information, .success, .warning, .error, .validation
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/
	border-style: none;
	border-style: solid;
	border-width: 3px;
	border-color: #666666;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-size: 8pt;
}

.help
{
	/*position: absolute;*/ /*left: 500px;*/ /*top: 450px;*/
	width: 400px;
}

/* CSS3 */
.help, .information
{
	color: #00529B; /*border-color: #FFFFFF;*/
	background-color: #BDE5F8;
	background-image: url('../Images/information.png');
	/*background-image: url('../Images/information.png'), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#BDE5F8), to(#FFFFFF));// Saf4+, Chrome */
	/*background-image: url('../Images/information.png'), -webkit-gradient(linear, left top, left bottom, from(#444444), to(#999999));*/
	/*background-image: url('../Images/information.png'), -webkit-linear-gradient(top, #BDE5F8, #FFFFFF);// Chrome 10+, Saf5.1+ */
	/*background-image: url('../Images/information.png'), -moz-linear-gradient(top, #BDE5F8, #FFFFFF);// FF3.6+ */
	/*background-image: url('../Images/information.png'), -ms-linear-gradient(top, #BDE5F8, #FFFFFF);// IE10 */
	/*background-image: url('../Images/information.png'), -o-linear-gradient(top, #BDE5F8, #FFFFFF);// Opera 11.10+ */
	/*background-image: url('../Images/information.png'), linear-gradient(top, #BDE5F8, #FFFFFF);// W3C */
}

.success
{
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('../Images/success.png');
}

.warning
{
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('../Images/warning.png');
}

.error
{
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('../Images/error.png');
}

.validation
{
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('../Images/validation.png');
}

.validation li
{
	/*list-style-type: square;*/
}

/*
==============
= Validation =
==============
*/

/*, div.controlRequired iframe*/
textarea.controlRequired, input.controlRequired, select.controlRequired
{
	background-color: InfoBackground;
}

/*, div.controlInvalid iframe*/
textarea.controlInvalid, input.controlInvalid, select.controlInvalid
{
	border-style: solid;
	border-width: 1px;
	border-color: #D63301;
	background-color: #FFCCBA;
}

div.validationMessage
{
	display: inline;
	position: absolute;
	z-index: 1000;
	font-size: 8pt;
}

div.validationMessage span
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /*box-shadow: 2px 3px 6px 2px rgba(0, 0, 0, 0.2);*/
	border-style: solid;
	border-width: 3px;
	border-color: #666666; /*#D63301;*/
	margin: 0 0 0 5px;
	padding: 3px; /*font-weight: bold;*/
	color: #D63301;
	background-color: rgba(255,0,0,0.35);
	/*background-color: #FF0000;     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";     filter: alpha(opacity=35);     opacity: .35;*/
}
